
[sounds_and_notifications]
	#whether the gui sound should be enabled or disabled // true or false
	play_gui_sound = true
	#whether you want to be notified when you can upgrade a part of your body
	upgrade_notification = true

